» Ubuntu » Пакеты

Error

two or more packages specified (screenlets hardy-backports)